@charset "UTF-8";
/*
 * style.css
 *
 */
 
#secNewsList{}
	#secNewsList .newsYears{
		padding:24px 0 21px;
		border-top:1px solid #502700;
		border-bottom:1px solid #f8b500;
		text-align:center;
	}
		#secNewsList .newsYears li{
			position:relative;
			display:inline-block;
			margin:0 5px;
			width:73px;
		}
		#secNewsList .newsYears li:after{
			position:absolute;
			top:1px;
			left:-7px;
			width:1px;
			height:15px;
			background-color:#5a340f;
			content:'';
		}
		#secNewsList .newsYears li.first:after{display:none;}
		#secNewsList .newsYears li.active{ background-color:#f8b500;}
			#secNewsList .newsYears li.active a{ text-decoration: none;}
			#secNewsList .newsYears li a{
				color:#502700;
				font-weight:bold;
				font-size:13px;
			}
			
	#secNewsList .newsBox{margin:60px 0;}
	#secNewsList .newsBox .newsHeader{display:none;}
	
	#secNewsList .newsList{}
	#yearWrap { display: none;}
	#secNewsList .newsList li{
		overflow:hidden;
		padding:20px 0 15px;
		background: url(/joyfull/common/img/bg_dot01.gif) repeat-x left bottom;
	}
	#secNewsList .newsList li.last{
		background:none;
	}
	#secNewsList .newsList .date{
		float:left;
		clear:both;
		width:240px;
		padding:0 0 0 10px;
		font-weight:bold;
		font-size:13px;
		letter-spacing: 0.07em;
	}
		#secNewsList .newsList .date em{
			display: inline-block;
			margin: 0 0 0 20px;
			width: 70px;
			height: 20px;
			font-weight: bold;
			font-size: 13px;
			line-height: 20px;
			text-align: center
		}
		#secNewsList .newsList .icoNew01{background-color:#ffd99a;}
		#secNewsList .newsList .icoNew02{background-color:#f6e1d0;}
	#secNewsList .newsList .txt{
		margin:-5px 0 0;
		padding:0 0 0 240px;
	}
	#secNewsList .newsList .txt a{
		color:#502700;
		font-size:17px;
		line-height:30px;
		text-decoration:underline;
	}
	#secNewsList .newsList .txt a:hover{
		text-decoration:none;
	}
	#secNewsList .newsList .link_pdf{
		margin-left:30px;
		font-size:12px;
	}
		#secNewsList .newsList .link_pdf img{
			margin-right:10px;
			width:14px;
			height:auto;
			vertical-align:middle;
		}
		
	#secNewsList .pager{
		text-align:center;
	}
		#secNewsList .pager li{
			display:inline-block;
			height:27px;
			margin:0 5px;
		}
		#secNewsList .pager li a,
		#secNewsList .pager li span {
			display:block;
			width:27px;
			color:#502700;
			font-weight:bold;
			line-height:27px;
		}
		#secNewsList .pager li .active{
			background-color:#f8b500;
			text-decoration: none;
		}
		#secNewsList .pager .btn_prev,
		#secNewsList .pager .btn_next{
			position:relative;
			width: auto;
			padding:0 25px;
			font-weight:bold;
			font-size:13px;
			line-height:27px;
			cursor:pointer;
		}
		#secNewsList .pager .btn_prev:hover,
		#secNewsList .pager .btn_next:hover,
		#secNewsList .pager .btn_prev.active,
		#secNewsList .pager .btn_next.active{
			filter: alpha(opacity=70);
			-moz-opacity:0.70;
			opacity:0.70;
		}
		#secNewsList .pager .btn_prev.active,
		#secNewsList .pager .btn_next.active{
			cursor:default;
		}
		#secNewsList .pager .btn_prev{
			margin-right:10px;
			background: url(/joyfull/common/img/ico_arrow10.gif) no-repeat left center;
		}
		#secNewsList .pager .btn_next{
			margin-left:10px;
			background: url(/joyfull/common/img/ico_arrow11.gif) no-repeat right center;
		}
		#secNewsList .pager .btn_prev:after,
		#secNewsList .pager .btn_next:after{
			position:absolute;
			top:50%;
			width:2px;
			height:14px;
			margin-top:-7px;
			background-color:#ffd99b;
			content:'';
		}
		#secNewsList .pager .btn_prev:after{right:0;}
		#secNewsList .pager .btn_next:after{left:0;}
		
#secNewsDetail{margin-bottom:43px;}
	#secNewsDetail .head{
		padding:29px 20px 25px;
		border-top:1px solid #502700;
		border-bottom:1px solid #f8b500;
	}
		#secNewsDetail .head .date{
			margin-bottom:13px;
			color:#502700;
			font-size:16px;
			line-height:20px;
			letter-spacing: 0.08em;
		}
			#secNewsDetail .head .date em{
				margin-left:15px;
				padding:0 10px;
				color:#502700;
				font-weight:bold;
				font-size:13px;
				line-height:20px;
				letter-spacing: 0;
			}
			#secNewsDetail .head .date .icoNew01{background-color:#ffd99a;}
			#secNewsDetail .head .date .icoNew02{background-color:#f6e1d0;}
		#secNewsDetail .head .txt{
			color:#502700;
			font-weight:bold;
			font-size:21px;
			line-height:32px;
		}
	#secNewsDetail .detail{
		margin-bottom:135px;
		padding:30px 0 0 20px;
		font-size:14px;
		line-height:36px;
		letter-spacing: -0.06em;
	}
	#secNewsDetail .button{
		text-align:center;
	}
		#secNewsDetail .button a{
			display:inline-block;
		}
	
@media screen and (max-width:767px){
	#secNewsList{}
	#secNewsList .newsYears{display:none;}
	
	#secNewsList .newsBox{margin:0 -15px;}
	#secNewsList .newsBox .newsHeader{
		display:block;
		position:relative;
		border-bottom:1px solid #f8b500;
		cursor:pointer;
	}
	#secNewsList .newsBox .newsHeader.odd{background-color:#fffde8;}
	#secNewsList .newsBox .newsHeader span,
	#secNewsList .newsBox .newsHeader a{
		position:relative;
		display:block;
		padding:7px 0;
		color:#502700;
		font-size:12px;
		text-align:center;
	}
	#secNewsList .newsBox .newsHeader span:after{
		position:absolute;
		top:13px;
		right:15px;
		width:15px;
		height:9px;
		background: url(/joyfull/common/img/ico_arrow12.png) no-repeat 0 0;
		background-size:15px auto;
		content:'';
	}
	#secNewsList .newsBox .yearOpen span:after{
		background: url(/joyfull/common/img/ico_arrow13.png) no-repeat 0 0;
		background-size:15px auto;
	}
	
	#secNewsList .newsList{
		overflow: hidden;
		max-height: 2000px;
		
		-webkit-transition-property: all;
		-webkit-transition-duration: .5s;
		-webkit-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);

		-moz-transition-property: all;
		-moz-transition-duration: .5s;
		-moz-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);

		-ms-transition-property: all;
		-ms-transition-duration: .5s;
		-ms-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);

		transition-property: all;
		transition-duration: .5s;
		transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
	}
	#yearWrap.open{ display: block;}
	#secNewsList .newsList li,
	#secNewsList .newsList li.last{
		position:relative;
		padding:15px 15px 13px;
		background: url(/joyfull/common/img/bg_dot01.gif) repeat-x left bottom;
	}
	#secNewsList .newsList .date{
		float:none;
		width:auto;
		margin-bottom:5px;
		padding:0;
		font-size:11px;
		line-height:15px;
	}
		#secNewsList .newsList .date em{
			margin: 0 0 0 10px;
			padding:0 10px;
			width: auto;
			height: 15px;
			font-size: 11px;
			line-height: 15px;
		}
	#secNewsList .newsList .txt{
		margin:0;
		padding:0;
	}
	#secNewsList .newsList .txt a{
		font-size:12px;
		line-height:22px;
	}
	#secNewsList .newsList .txt a:hover{
		text-decoration:none;
	}
	#secNewsList .newsList .link_pdf{
		position:absolute;
		top:15px;
		left:185px;
		margin:0;
		font-size: 9px;
		line-height:15px;
	}
		#secNewsList .newsList .link_pdf img{margin-right:5px;}
		
	#secNewsList .pager{margin:25px 0 15px;}
		#secNewsList .pager li{
			height:17px;
			margin:0 10px;
		}
		#secNewsList .pager li a{
			width:17px;
			line-height:17px;
		}
		#secNewsList .pager .btn_prev,
		#secNewsList .pager .btn_next{
			margin:0;
			font-weight:bold;
			line-height:17px;
			background:none;
		}
		#secNewsList .pager .btn_prev{
			padding:0 12px 0 0;
		}
		#secNewsList .pager .btn_next{
			padding:0 0 0 12px;
		}
		#secNewsList .pager .btn_prev:after,
		#secNewsList .pager .btn_next:after{
			width:1px;
		}
		
	#secNewsDetail{margin-bottom:15px;}
		#secNewsDetail .head{
			padding:25px 0 0;
			border:none;
		}
			#secNewsDetail .head .date{
				margin-bottom:10px;
				font-size:12px;
				line-height:18px;
			}
				#secNewsDetail .head .date em{
					margin-left:5px;
					padding:0 8px;
					font-size:12px;
					line-height:18px;
				}
			#secNewsDetail .head .txt{
				padding:10px 0 8px;
				border-top:1px solid #502700;
				border-bottom:1px solid #f8b500;
				font-size:15px;
				line-height:24px;
			}
		#secNewsDetail .detail{
			margin-bottom:28px;
			padding:10px 0;
			font-size:12px;
			line-height:22px;
		}
		#secNewsDetail .button{
			text-align:center;
		}
			#secNewsDetail .button a{
				display:inline-block;
			}
	
}






